<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="5.5.0.359" entityComments="" modelType="MODEL" nodeType="meshed" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" ignoreLicenseErrors="off" title="" description="" runtimeProtection="off" windowTitle="Comsol for forum" expectedComputationTime="" lastComputationTime="118.328 s" mainPartSDim="None">
  <historyInfo createdIn="COMSOL Multiphysics 5.5 (Build: 359)" author="" createdDate="1609603993939" lastModifiedBy="" lastModifiedDate="1609603993986"/>
  <licenseInfo products="ACDC|MEMS|PLASMA"/>
  <physicsInfo physics="Electric_currents##Boundary_ODE##Electrical_circuit"/>
  <geometryInfo>
    <geom tag="geom1" dimension="3"/>
  </geometryInfo>
  <batchLicInfo batchLic=""/>
  <appArgumentInfo/>
</modelInfo>

